vlc-plugin-fluidsynth-3.0.4-2-omv4000.i686.rpm


Advertisement

Description

vlc-plugin-fluidsynth - Add MIDI playback support to VLC based on Fluidsynth

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name vlc-plugin-fluidsynth
Package version 3.0.4
Package release 2-omv4000
Package architecture i686
Package type rpm
Installed size 16.28 KB
Download size 14.34 KB
Official Mirror abf-downloads.openmandriva.org
This plugin adds support for MIDI playback to VLC based on the Fluidsynth
library.

Alternatives

Package Version Architecture Repository
vlc-plugin-fluidsynth-3.0.4-2-omv4000.x86_64.rpm 3.0.4 x86_64 OpenMandriva Main Release
vlc-plugin-fluidsynth-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm 3.0.0 i586 OpenMandriva Main Release
vlc-plugin-fluidsynth-2.2.4-4plf-omv2015.0.x86_64.rpm 2.2.4 x86_64 OpenMandriva Restricted Release
vlc-plugin-fluidsynth-2.2.4-4plf-omv2015.0.i586.rpm 2.2.4 i586 OpenMandriva Restricted Release
vlc-plugin-fluidsynth - - -

Requires

Name Value
libc.so.6(GLIBC_2.27) -
libfluidsynth.so.1 -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libvlccore.so.9 -
rtld(GNU_HASH) -
vlc = 3.0.4

Provides

Name Value
libfluidsynth_plugin.so -
vlc-plugin-fluidsynth = 3.0.4-2
vlc-plugin-fluidsynth(x86-32) = 3.0.4-2

Download

Type URL
Binary Package vlc-plugin-fluidsynth-3.0.4-2-omv4000.i686.rpm
Source Package vlc-3.0.4-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install vlc-plugin-fluidsynth rpm package:
    # urpmi vlc-plugin-fluidsynth

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/60/7a604403030a7ff40df609802ab12330de9ff0
/usr/lib/vlc/plugins/codec/libfluidsynth_plugin.so
/usr/share/doc/vlc-plugin-fluidsynth/README

See Also

Package Description
vlc-plugin-gme-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm Add game music playback support to VLC based on libgme
vlc-plugin-gme-3.0.4-2-omv4000.i686.rpm Add game music playback support to VLC based on libgme
vlc-plugin-gnutls-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm Secure Socket Layer plugin for the VLC media player
vlc-plugin-gnutls-3.0.4-2-omv4000.i686.rpm Secure Socket Layer plugin for the VLC media player
vlc-plugin-jack-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm Jack audio plugin for the VLC media player
vlc-plugin-jack-3.0.4-2-omv4000.i686.rpm Jack audio plugin for the VLC media player
vlc-plugin-kate-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm Add subtitle and Karaoke text support to VLC
vlc-plugin-kate-3.0.4-2-omv4000.i686.rpm Add subtitle and Karaoke text support to VLC
vlc-plugin-libass-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm Add subtitle support to VLC using libass
vlc-plugin-libass-3.0.4-2-omv4000.i686.rpm Add subtitle support to VLC using libass
vlc-plugin-libnotify-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm Notification popup plugin for the VLC media player
vlc-plugin-libnotify-3.0.4-2-omv4000.i686.rpm Notification popup plugin for the VLC media player
vlc-plugin-lirc-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm Lirc plugin for the VLC media player
vlc-plugin-lirc-3.0.4-2-omv4000.i686.rpm Lirc plugin for the VLC media player
vlc-plugin-lua-3.0.0-0.20170821_0243_git.1-omv3001.i586.rpm Add Lua scripting to vlc
Advertisement
Advertisement